@charset "UTF-8";

#key_visual {
  /* position:relative; */
  width: 100%;
  background-color: rgba(0, 0, 0, 1);
}
.kvBlock {
  height: calc(100vh - 60vh);
  width: 100%;
  padding: 10vh 0 0 0;
  text-align: center;
}
.topimg {
  background: url('/static_html/srv/assets/images/img_main-visual_pc@2x.jpg') no-repeat;
  background-size: cover;
}
.syakenimg {
  background: url('/static_html/srv/syaken/assets/images/img_main-visual_pc@2x.jpg') no-repeat;
  background-size: cover;
}
.engineoilimg {
  background: url('/static_html/srv/engineoil/assets/images/img_main-visual_pc@2x.jpg') no-repeat;
  background-size: cover;
}
.tireimg {
  background: url('/static_html/srv/tire/assets/images/img_main-visual_pc@2x.jpg') no-repeat;
  background-size: cover;
}
/*
.kv_img .bgPad{
    display:inline-block;
    background-color: rgba(0,0,0,0.55);
    margin:0 auto;
    padding:2rem;
}
*/
#key_visual .ttl1 {
  text-align: center;
  font-size: 18px;
  color: #fff;
  padding: 10px 0 5px 0;
  font-weight: bold;
}
#key_visual .tx1 {
  color: #fff;
  font-size: 15px;
  text-align: center;
  padding-bottom: 10px;
}
#pit-channel .main-title h2.text {
  font-size: 2.4rem !important;
}
#ab-guys .main-title h2.text1 {
  font-size: 2.4rem !important;
  line-height: 3.3;
}
#ab-guys .main-title .lead .text {
  font-size: 15px;
}
.pcNoDisp {
  display: none;
}
.spNoDisp {
  display: block;
}

.shopnote {
  display: inline-block;
  font-size: 14px;
  margin-top: 1em;
  box-sizing: border-box;
}

/* ------- sp ------- */
@media only screen and (max-width: 768px) {
  .kvBlock {
    height: calc(100vh - 80vh);
    padding: 5vh 0 0 0;
  }
  /*
    .kv_img .bgPad{
        background-color: rgba(0,0,0,0.65);
        padding:1rem;
    }
    */

  #key_visual .ttl1 {
    font-size: 5vw;
    color: #fff;
    text-align: left;
    padding: 10px 3vw 5px 3vw;
  }
  #key_visual .tx1 {
    font-size: 3.5vw;
    padding-bottom: 2vw;
    text-align: left;
    padding-left: 3vw;
    padding-right: 3vw;
    color: #eee;
  }
  #pit-menu .main-title .text {
    font-size: 5.8vw !important;
  }
  #pit-menu .lead .text {
    font-size: 3.6vw !important;
  }
  #pit-menu .note .text {
    font-size: 3.7vw !important;
  }
  #pit-tips .main-title .text {
    font-size: 5vw !important;
  }
  #pit-tips .lead .text {
    font-size: 3.7vw !important;
  }
  #pit-channel .main-title h2.text {
    font-size: 4.5vw !important;
  }
  #pit-channel .lead h3.text {
    font-size: 4vw !important;
    text-align: center;
  }

  .pcNoDisp {
    display: block;
  }
  .spNoDisp {
    display: none;
  }

  .shopnote {
    display: block;
    font-size: 4vw;
    margin-top: 1em;
    color: #eee;
  }
}
